<?php
$TOC = array (
  0 => 
  array (
    0 => 'yaml.setup.php',
    1 => 'Installation/Konfiguration',
  ),
  1 => 
  array (
    0 => 'yaml.constants.php',
    1 => 'Vordefinierte Konstanten',
  ),
  2 => 
  array (
    0 => 'yaml.examples.php',
    1 => 'Beispiele',
  ),
  3 => 
  array (
    0 => 'yaml.callbacks.php',
    1 => 'Callbacks',
  ),
  4 => 
  array (
    0 => 'ref.yaml.php',
    1 => 'Yaml Funktionen',
  ),
);
$TOC_DEPRECATED = array (
);
$PARENTS = array (
  0 => 
  array (
    0 => 'refs.basic.other.php',
    1 => 'Sonstige Grunderweiterungen',
  ),
  1 => 
  array (
    0 => 'funcref.php',
    1 => 'Funktionsreferenz',
  ),
  2 => 
  array (
    0 => 'index.php',
    1 => 'Vorwort',
  ),
);